Install another version of PHP

How to install another version of PHP on CyberPanel?
I only have available the version +7.0.
I would like to add version 5.3.
Thanks!
http://prntscr.com/mix341

Hi,

Ubuntu 18.x doesn’t officially support PHP prior to 7.0 anymore

If you want to use PHP 5.x , please install cyberpanel on centos.

please also check this How to add PHP 5.6for CyberPanel Ubuntu — CyberPanel - WebHosting Control Panel for OpenLiteSpeed

Best regards,